@import url(https://fonts.googleapis.com/css?family=Great+Vibes);
@import url(https://fonts.googleapis.com/css?family=Muli);
@import url(https://fonts.googleapis.com/css?family=Englebert);

html, body{
  margin: 0;
  padding: 0;
}

@media (min-width:1200px){
  h1{
    font-size: 60px;
    margin-top: 150px;
  }
}

h1 {
  color: #f87e7b;
  font-family: 'Love Ya Like A Sister', cursive;
  transform:translateY(-50%);
  font-size: 72px;
  margin: 0;
  padding-top: 20px;
  text-align: center;
}
h2 {
  font-family: 'Great Vibes';
  font-size: 48px;
  color: #f87e7b;
  margin: 0;
  text-align: center;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: baseline;
  width: auto;
  text-align: center;
}
.btn {
  color: #f87e7b;
  background: rgba(84, 168, 146, 0.16);
  border: 2px solid #f87e7b;
  border-radius: 4px;
  font-family: 'Great Vibes';
  font-size: 30px;
  padding: 7px 20px;
  text-decoration: none;
  transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
}
.btn:hover {
  background: #f87e7b;
  border: 2px solid rgba(84, 168, 146, 0.16);
  color: white;
}
.btn:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 28px;
  margin-left: 10px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.container {
  display: block;
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
}
.container h1 {
  font-size: 60px;
}
.container img {
  height: auto;
  max-width: 100%;
  vertical-align: baseline;
  width: auto;
}
.container p {
  color: #727272;
  font-family: georgia;
  line-height: 1.5;
  margin: 0;
  padding: 0px 20px 20px;
  text-align: center;
}
.container h2 {
  font-family: 'Great Vibes';
  font-size: 33px;
  margin: 20px auto;
  text-align: center;
}
.container h3 {
  font-family: 'Muli';
  margin: 0;
  padding: 0;
  text-align: center;
}
.container .register img {
  opacity: 1;
  transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
  -ms-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
}
.container .register img:hover {
  opacity: .67;
}
.container .register h3 {
  color: #f87e7b;
  font-family: 'Love Ya Like A Sister';
  transform:translateY(-50%);
  font-size: 36px;
  margin: 30px;
  text-align: center;
}
@media (max-width: 400px) {
  .container .register img {
    display: block;
    margin: 0 auto;
  }
}
.container .clmn {
  float: left;
  text-align: center;
  width: 50%;
}
@media (max-width: 400px) {
  .container .clmn {
    width: 100%;
  }
}
.container .clmn img {
  border-radius: 50%;
  border: 5px solid #f87e7b;
  width: 35%;
}
.container .clmn h3 {
  color: #8F8F8F;
  font-family: 'Great Vibes';
  font-size: 32px;
  margin: 20px auto;
  text-align: center;
}
.container .us h2 {
  font-size: 53px;
}
.flower {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 55%;
}
@media (max-width: 400px) {
  .flower {
    width: 100%;
  }
}
.flower img {
  border-radius: 50%;
  border: 5px solid #f87e7b;
  width: 35%;
}
.flower h3 {
  color: #8F8F8F;
  font-family: 'Great Vibes';
  font-size: 32px;
  margin: 20px auto;
  text-align: center;
}
.header {
  background: white;
  height: 80px;
  margin: 50px 0 0 0;
  width: 100%;
}
@media (max-width: 400px) {
  .header {
    margin: 1200px 0 120px 0;
  }
}
nav {
  background: #f87e7b;
  box-shadow: rgba(0, 0, 0, 0.270588) 0px 5px 5px;
  position: fixed;
  top: 0;
  width: 100%;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  z-index: 10;
}
@media (max-width: 400px) {
  nav {
    height: 75px;
  }
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 10px;
  text-align: center;
}
@media (max-width: 400px) {
  nav ul {
    display: none;
  }
}
nav ul li {
  display: inline-block;
}
@media (max-width: 400px) {
  nav ul li {
    display: block;
    margin: 4px;
  }
}
nav ul li a {
  color: white;
  font-weight: bold;
  font-family: 'Muli';
  padding: 10px;
  text-decoration: none;
  transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
}
@media (max-width: 400px) {
  nav ul li a {
    padding: 0px 15px;
  }
}
nav ul li a:hover {
  background: white;
  color: #f87e7b;
}

nav ul li a:after {
  background: white;
  color: #FAB87F;
}
.shadow {
  background: #fff;
  background: -webkit-linear-gradient(#fff, #f0f0f0);
  background: linear-gradient(#fff, #f0f0f0);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  padding: 8px;
  position: relative;
  margin-bottom: 20px;
  margin-top: 15px;
}
.shadow:before,
.shadow:after {
  content: "";
  height: 20px;
  position: absolute;
  z-index: -1;
}
.i1:before,
.i1:after {
  bottom: 15px;
  -moz-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5);
  width: 50%;
  align: center;
}
.i1:before {
  left: 2%;
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.i1:after {
  right: 2%;
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
}
.special h1{
  position: fixed;
  top: 30%;
  left: 0;
  width: 100%;
  text-align: center;
  font-family: 'Love Ya Like A Sister', cursive;
  transform:translateY(-50%);
  font-size: 60px;
  color: #c70012;
  padding: 0 20px;
}
.special h2{
    position: fixed;
    top: 60%;
    left: 30%;
}
.mobile-nav {
  background-color: #f87e7b;
  display: none;
  height: 100%;
  opacity: 0;
  position: fixed;
  top: 0;
  transition: all 100ms ease-in-out;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -ms-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  width: 100%;
  z-index: 9;
}
@media (max-width: 400px) {
  .mobile-nav {
    display: block;
  }
}
.mobile-nav ul {
  display: block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  top: 60px;
  width: 100%;
}
.mobile-nav ul li {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.33);
  display: block;
  line-height: 67px;
  text-align: center;
}
.mobile-nav ul li a {
  color: white;
  font-size: 27px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 300ms ease-in;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -ms-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
}
.mobile-nav ul li a:hover {
  color: #AFAFAF;
}
.menu {
  display: none;
  left: 19%;
  position: absolute;
  top: 45%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
@media (max-width: 400px) {
  .menu {
    display: block;
  }
}
.menu__icon {
  display: block;
  height: 34px;
  margin: 0 auto;
  position: relative;
  width: 93px;
}
.menu__icon .line {
  background: #f8f8f8;
  border-radius: 4px;
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  width: 68px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
}
.menu__icon .line.line-1 {
  top: 0;
}
.menu__icon .line.line-2 {
  top: 50%;
}
.menu__icon .line.line-3 {
  top: 100%;
}
.menu__icon:hover .line-1,
.menu__icon:focus .line-1 {
  transform: translateY(-4px);
  -webkit-transform: translateY(-4px);
  -moz-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  -o-transform: translateY(-4px);
}
.menu__icon:hover .line-3,
.menu__icon:focus .line-3 {
  transform: translateY(4px);
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
}
.menu__icon.active .line-1 {
  transform: translateY(22px) rotate(45deg);
  -webkit-transform: translateY(22px) rotate(45deg);
  -moz-transform: translateY(22px) rotate(45deg);
  -ms-transform: translateY(22px) rotate(45deg);
  -o-transform: translateY(22px) rotate(45deg);
}
.menu__icon.active .line-2 {
  opacity: 0;
}
.menu__icon.active .line-3 {
  transform: translateY(-14px) rotate(-45deg);
  -webkit-transform: translateY(-14px) rotate(-45deg);
  -moz-transform: translateY(-14px) rotate(-45deg);
  -ms-transform: translateY(-14px) rotate(-45deg);
  -o-transform: translateY(-14px) rotate(-45deg);
}
hr.center-ball {
  clear: both;
  background: #f87e7b;
}
hr {
  border: 0;
  height: 1px;
  margin: 20px auto;
  max-width: 1000px;
  position: relative;
}
hr.center-ball:before {
  background: #f87e7b;
  border: 2px solid #f87e7b;
  content: "";
  display: inline-block;
  height: 6px;
  width: 6px;
  left: 50%;
  margin: 0 0 0 -3px;
  position: absolute;
  top: -4px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
iframe,
object,
embed {
  max-width: 100%;
}
.gmnoprint {
  display: none;
}
.gm-style-cc {
  display: none;
}
.clmn img {
  border-radius: 50%;
  border: 5px solid #f87e7b;
  width: 35%;
}

.top {
  background: #f87e7b;
  bottom: 20px;
  color: white;
  font-family: 'Muli';
  height: 37px;
  line-height: 37px;
  opacity: 0;
  position: fixed;
  right: 10px;
  text-align: center;
  text-decoration: none;
  width: 80px;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}
@media (max-width: 400px) {
  .top {
    display: none;
  }
}

  /*Trigger Button
.login-trigger {
  font-weight: bold;
  color: #fff;
  background: linear-gradient(to bottom right, #B05574, #F87E7B);
  padding: 15px 30px;
  border-radius: 30px;
  position: relative; 
  top: 50%;
}
*/

/*Modal*/
h4 {
  font-weight: bold;
  font-family: 'Love Ya Like A Sister', cursive;
  color: #fff;
}
.close {
  color: #fff;
  transform: scale(1.2)
}
.modal-content {
  font-weight: bold;
  background: linear-gradient(to bottom right,#F87E7B,#B05574);
}
.form-control {
  margin: 1em 0;
}
.form-control:hover, .form-control:focus {
  box-shadow: none;  
  border-color: #fff;
}
.username, .password {
  border: none;
  border-radius: 0;
  box-shadow: none;
  border-bottom: 2px solid #eee;
  padding-left: 0;
  font-weight: normal;
  background: transparent;  
}
.form-control::-webkit-input-placeholder {
  color: #eee;  
}
.form-control:focus::-webkit-input-placeholder {
  font-weight: bold;
  color: #fff;
}
.login {
  padding: 6px 20px;
  border-radius: 20px;
  background: none;
  border: 2px solid #FAB87F;
  color: #FAB87F;
  font-weight: bold;
  transition: all .5s;
  margin-top: 1em;
}
.login:hover {
  background: #FAB87F;
  color: #fff;
}

/*Clock css and js by Joseph Banegas (http://codepen.io/jbanegas/pen/OVMWpE)*/
#clock {
	top: 50px;
    display:block;
    min-width:80%;
    text-align:center;
    background:-webkit-linear-gradient(#F87E7B, #FAB87F);
    background:linear-gradient(#F87E7B,#FAB87F);
    margin:0;
    top:0;
    height:70px;
    box-shadow:0 0 10px rgba(0,0,0,1);
    z-index:200
}

#clock div {
    font-family:Love Ya Like A Sister
}

#time li {
    display:inline-block;
    width:100px;
    height:40px;
    text-align:center;
    font-size:30px;
    color:#fff
}

.divider {
    position:absolute;
    border-right:2px solid #FAB87F;
    width:5px!important;
}

#time-lable li {
    color:#fff;
    display:inline-block;
    position:relative;
    text-align:center;
    width:100px;
    top:-20px;
    list-style:none
}

/* Sticky Note*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::-moz-selection {
  background: #C6FF91;
  text-shadow: none;
}

::selection {
  background: #C6FF91;
  text-shadow: none;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.wrapper {
  margin: 0;
}

.note-wrap {
  width: 235px;
  min-height: 235px;
  padding: 35px;
  margin: 20px 22px 44px 22px;
  position: relative;
  font-size: 18px;
  vertical-align: top;
  display: inline-block;
  font-family: Englebert, Arial;
  color: #4b453c;
  background: #F7E999;
  line-height: 34px;
  text-align: center;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
}
.note-wrap:before {
  display: block;
  content: "";
  background: rgba(227, 200, 114, 0.4);
  width: 130px;
  height: 28px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  border-radius: 6px/18px 0;
  position: absolute;
  top: -13px;
  left: 50px;
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
.note-wrap a {
  color: #6b824f;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.note-wrap a:hover {
  color: #D83A25;
}

.note-yellow {
  background: #F7E999;
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
}

.note-blue {
  background: #b9dcf4;
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}

.note-pink {
  background: #FFBDA3;
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  transform: rotate(1deg);
}

.note-green {
  background: #CAF4B9;
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg);
}

/*Comment Textbox */

#guestbook {
	color:#f87e7b;
	font-size:20px;
	font-family: Engelbert;
}
#margin {
	margin-left:12px;
	margin-bottom:40px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none; 
}
#combox {
	width:700px;
	overflow:hidden;
	color:#222;
	font-family:Engelbert, monospace;
	font-weight:normal;
	font-size:20px;
	resize:none;
	line-height:30px;
	padding-left:100px;
	padding-right:20px;
	padding-top:45px;
	padding-bottom:34px;
	margin-bottom:10px;
	background-image:url(https://static.tumblr.com/maopbtg/E9Bmgtoht/lines.png), url(https://static.tumblr.com/maopbtg/nBUmgtogx/paper.png);
	background-repeat:repeat-y, repeat;
	-webkit-border-radius:12px;
	border-radius:12px;
	-webkit-box-shadow: 0px 2px 14px #000;
	box-shadow: 0px 2px 14px #000;
}
#guestname {
	border: none;
	border-bottom: 3px solid #f87e7b;
	color:#f87e7b;
	font-size:20px;
	font-family:Courier, monospace;
	height:28px;
	font-weight:bold;
	width:220px;
	margin-bottom:20px;
}

span.label {
  font-size: 0.95em;
  border-radius: 10px;
  color: #000 !important;
  font-weight: bold;
}